.left {
  float: left;
}
.right {
  float: right;
}
strong {
  font-weight: bold;
}
a, a:link {
  color: #ffc600;
  text-decoration: none;
}
a:hover {
  color: #ffc600;
  text-decoration: underline;
}
@font-face {
  font-family: 'HelveticaNeueLight';
  src: url('fonts/helveticaneuelight-webfont.eot');
  src: url('fonts/helveticaneuelight-webfont.eot?iefix') format('eot'), url('fonts/helveticaneuelight-webfont.woff') format('woff'), url('fonts/helveticaneuelight-webfont.ttf') format('truetype'), url('fonts/helveticaneuelight-webfont.svg#webfont96RJ20vZ') format('svg');
  font-weight: normal;
  font-style: normal;
}
.ui-datepicker-trigger {
  vertical-align: -30%;
}
.ccm-spacer {
  display: none;
}
.fb {
  background: url(../images/icon_facebook.jpg) no-repeat;
  padding-left: 18px;
}
.twitter {
  background: url(../images/icon_twitter.jpg) no-repeat;
  padding-left: 18px;
}
.fb a,
.fb a:link,
.twitter a,
.twitter a:link {
  color: #fff;
}
body {
  background: url(../images/background_gradient.jpg) #333333 repeat-x;
  font-family: Verdana, sans-serif;
  font-size: 11px;
}
.home #wrapper {
  background: #e9e6dd;
}
.home .content-wrapper {
  background: #fff;
}
.home .content-wrapper h2 {
  color: #ffae00;
}
.home .footer {
  background: url(../images/home_footer_bg.jpg) repeat-x;
}
.home div.bottom p {
  color: #414141;
}
.home div.bottom p a, .home div.bottom p a:link {
  color: #414141;
}
#wrapper {
  width: 997px;
  padding: 0 19px;
  margin: 0 auto;
  background: #818181;
  -webkit-box-shadow: #222 0px 0px 8px;
}
#header {
  background: url(../images/header_bg.jpg) top repeat-x;
  padding: 0 26px;
  height: 105px;
}
#header h1 {
  color: #ffc600;
  font-size: 30px;
  margin-bottom: 6px;
  font-weight: normal;
}
#header h2 {
  font-size: 14px;
  color: #b6b6b6;
  background: url(../images/star_rating.jpg) top right no-repeat;
  padding-right: 60px;
  height: 30px;
}
#header a.logo {
  float: left;
  background: url(../images/bw_logo.jpg) no-repeat;
  display: block;
  width: 87px;
  height: 80px;
  margin-top: 15px;
  text-indent: -9999px;
}
#header h1, #header h2 {
  text-align: right;
  font-family: HelveticaNeueLight;
  text-transform: uppercase;
}
#header #inset-nav {
  font: 12px HelveticaNeue, sans-serif;
  font-style: light;
  height: 12px;
  margin: 0 0 13px 445px;
  padding: 6px 8px 10px 8px;
  background: url(../images/nav_inset_bg.jpg) repeat-x;
  color: #fff;
}
#header #inset-nav li {
  float: left;
  margin: 0 10px 0 0;
}
#header #inset-nav strong {
  color: #ffc600 !important;
  font-weight: normal;
}
.content-wrapper .opening-hours p {
  margin-bottom: 2px;
}
.content-wrapper .opening-hours td {
  padding-bottom: 5px;
}
.content-wrapper ul {
  list-style-type: disc;
  margin-left: 15px;
}
.content-wrapper ul li {
  margin-bottom: 6px;
  line-height: 14px;
}
.content em {
  font-size: 14px;
  font-weight: bold;
  color: #ffc600;
}
.nav-header, .nav {
  list-style-type: none;
  overflow: auto;
  background: url(../images/nav_bg_all.jpg) repeat-x;
  width: 100%;
}
.nav-header li, .nav li {
  float: left;
}
.nav-header li a, .nav li a {
  font-family: sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  display: block;
  float: left;
  padding: 10px 17px;
  background: url(../images/nav_bg.jpg);
  text-decoration: none;
}
.nav-header li a:hover, .nav li a:hover {
  color: #333;
  background: url(../images/nav_hover_bg.jpg) #ffd74c repeat-x;
}
#home-slider-wrapper {
  overflow: hidden;
  position: relative;
}
#home-slider-wrapper #home-slider {
  height: 313px;
  width: 1000px;
  overflow: hidden;
}
#home-slider-wrapper #home-slider .slideImgWrap {
  top: 0 !important;
}
#home-slider-wrapper .overlay {
  position: absolute;
  background: url(../images/black_70.png);
  height: 279px;
  width: 200px;
  padding: 20px;
  z-index: 10;
  overflow: hidden;
}
#home-slider-wrapper .overlay .panel {
  margin: 0 auto 10px;
}
#home-slider-wrapper .overlay .panel h3 {
  background: url(../images/panel_hd.jpg) repeat-x;
  padding: 9px 8px;
  color: #fff;
  font-weight: bold;
  font: 12px sans-serif;
}
#home-slider-wrapper .overlay .panel h3.double {
  padding-top: 2px;
  padding-bottom: 2px;
}
#home-slider-wrapper .overlay .panel div {
  background: url(../images/panel_bd.jpg);
  padding: 8px;
}
#home-slider-wrapper .overlay .panel form {
  margin: 0;
}
#home-slider-wrapper .overlay .newsletter div {
  height: 65px;
}
#home-slider-wrapper .overlay .newsletter div #msg {
  display: none;
}
#home-slider-wrapper .overlay .availability button {
  width: 134px;
  height: 25px;
  background: url(../images/check_availability.gif) no-repeat;
  text-indent: -9999px;
  border: none;
}
#home-slider-wrapper .overlay .panel br {
  display: none;
}
#home-slider-wrapper .overlay .panel td {
  position: relative;
}
#home-slider-wrapper .overlay .panel td.question {
  display: none;
}
#home-slider-wrapper .overlay .panel input[type=text] {
  background: url(../images/input_bg.jpg) repeat-x;
  border: 1px solid #d2d2d2;
  padding: 5px;
}
#home-slider-wrapper .overlay .panel .formBlockSubmitButton {
  position: absolute;
  margin-top: -31px;
  background: url(../images/input_go.gif) no-repeat;
  border: none;
  text-indent: -9999px;
  width: 33px;
  height: 25px;
}
.content-wrapper {
  background: #c8c5bd;
  padding: 20px 25px 20px 26px;
}
.content-wrapper .round-orange-box {
  background-color: #e8e8e8;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  padding: 15px 25px;
  overflow: hidden;
}
.content-wrapper .round-orange-box ul {
  list-style-type: disc;
  margin: 0 15px;
}
.content-wrapper .round-orange-box ul li {
  margin: 3px 0;
}
.content-wrapper.gap {
  margin-top: 4px;
}
.content-wrapper p {
  margin-bottom: 10px;
  line-height: 15px;
}
.content-wrapper h2 {
  font: 32px HelveticaNeueLight;
  color: #fff;
  margin-bottom: 15px;
}
.content-wrapper h2 a {
  background: url(../images/book_now_big.gif) no-repeat;
  display: block;
  float: right;
  width: 136px;
  height: 30px;
  text-indent: -9999px;
  margin-top: 5px;
}
.content-wrapper .location-bar {
  background-color: #e8e8e8;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  padding: 15px 25px;
  overflow: hidden;
  padding: 15px 15px 5px;
  margin-left: 15px;
  margin-bottom: 10px;
}
.content-wrapper .location-bar ul {
  list-style-type: disc;
  margin: 0 15px;
}
.content-wrapper .location-bar ul li {
  margin: 3px 0;
}
.content-wrapper .location-bar p {
  line-height: 17px;
}
.content-wrapper .location-bar a, .content-wrapper .location-bar a:link {
  color: #666;
}
.content-wrapper .callout {
  float: right;
  margin-left: 20px;
}
.content-wrapper .callout .panel {
  float: left;
  width: 235px;
  background: url(../images/callout_bg.jpg) #e8e8e8 bottom repeat-x;
  margin-left: 15px;
}
.content-wrapper .callout .panel h3 {
  font: 22px HelveticaNeueLight;
  color: #818181;
  margin: 10px;
  padding: 10px 0 0 0;
}
.content-wrapper .callout .panel p {
  margin: 10px;
  padding: 0 0 10px 0;
  line-height: 15px;
}
.content-wrapper .callout .panel a.more {
  background: url(../images/callout_read_more_btn.jpg) no-repeat;
  height: 25px;
  display: block;
  text-indent: -9999px;
}
#zoom {
  z-index: 200;
}
.content-wrapper .main-pane h2 {
  background: url(../images/content_hd.jpg) repeat-x;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -khtml-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  -khtml-border-radius-topright: 10px;
  border-top-right-radius: 10px;
  text-shadow: #000 1px 1px 2px;
  text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 2px;
  padding: 9px 25px;
  margin-bottom: 0;
}
.content-wrapper .main-pane .content {
  overflow: hidden;
  background: #fff;
  padding: 30px 25px;
}
.content-wrapper .main-pane .content h3 {
  font: 22px HelveticaNeueLight;
  color: #ffc600;
  margin-bottom: 30px;
}
.content-wrapper .main-pane .content h4 {
  font-weight: bold;
  margin-bottom: 10px;
}
.content-wrapper .main-pane .left-panel {
  width: 215px;
}
.content-wrapper .main-pane .inner-wrapper {
  padding: 15px 25px;
}
.content-wrapper .main-pane .room-block {
  width: 45%;
}
.content-wrapper .main-pane .room-block-spacer {
  width: 10%;
}
.content-wrapper .main-pane .room {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ccc;
}
.content-wrapper .main-pane .room h4 {
  margin-bottom: 20px;
}
.content-wrapper .main-pane .image-list {
  overflow: hidden;
}
.content-wrapper .main-pane .image-list a {
  float: left;
  margin-right: 6px;
}
.content-wrapper .main-pane .booking-button {
  float: right;
}
.content-wrapper .main-pane .booking-button a {
  width: 89px;
  height: 24px;
  background: url(../images/book_now.jpg) no-repeat;
  text-indent: -9999px;
  display: block;
}
.footer {
  padding: 6px 20px;
  background: url(../images/footer_bg.jpg) repeat-x;
  font: 11px sans-serif;
  color: #666;
}
.footer p {
  margin: 5px 0;
}
.footer p.large {
  font-size: 16px;
}
.footer .right {
  float: right;
  text-align: right;
}
.footer .right p {
  margin: 6px 0 8px 0;
}
div.bottom p {
  font-size: 10px;
  text-align: center;
  color: #fff;
  padding: 8px 0 10px;
}
div.bottom p a, div.bottom p a:link {
  color: #fff;
}
div.bottom p a:hover {
  color: #ffc600;
}
